main {
  background-color: rgb(255, 123, 0);
  width: 100vw;
  height: 100vh;
}

.container {
  display: flex;
  box-shadow: -2px 4px 15px 0px rgba(0, 0, 0, 0.3098039216);
  border-radius: 1rem;
}

.top-title {
  margin-bottom: 1rem;
}
.top-title h1 {
  font-size: 1.44rem;
  letter-spacing: 1px;
}
.top-title span {
  font-size: 14px;
  color: #282828;
}

.wrapper {
  display: flex;
  width: 90%;
  border-radius: 10px;
  margin: auto;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.wrapper .form--box {
  width: 60%;
  background: #fff;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 4rem;
  padding-right: 2rem;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
.wrapper .form--box form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.wrapper .form--box .input__wrapper input {
  border: none;
  border-bottom: 1px solid #ddd;
  padding: 0.5rem 1rem;
  outline: none;
  font-weight: 500;
  color: #252525;
  font-size: 14px;
}
.wrapper .form--box .input__wrapper input::-moz-placeholder {
  color: #2a2a2a;
  font-weight: 500;
}
.wrapper .form--box .input__wrapper input::placeholder {
  color: #2a2a2a;
  font-weight: 500;
}
.wrapper .form--box .radio--button input {
  margin-left: 1rem;
}
.wrapper .form--box .radio--button span {
  font-size: 13px;
  text-transform: capitalize;
  color: #252525;
}
.wrapper .form--box .submit-btn {
  outline: none;
  background: #000;
  border: none;
  color: #fff;
  padding: 0.66rem 1.5rem;
  border-radius: 1.5rem;
  font-size: 14px;
  letter-spacing: 1.5px;
  box-shadow: 3px 4px 4px 0px #6c6c6c;
  cursor: pointer;
}
.wrapper .image--box {
  background-image: linear-gradient(rgba(21, 21, 21, 0.841), rgba(21, 21, 21, 0.841)), url("../../public/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.social-login-wrapper {
  margin-top: 1.5rem;
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
.social-login-wrapper h1 {
  font-size: 1.6rem;
  color: #2e2e2e;
  letter-spacing: 1.3px;
}
.social-login-wrapper .icons-wrapper {
  display: flex;
  gap: 1rem;
}
.social-login-wrapper .icons-wrapper .icons {
  cursor: pointer;
  background: #000;
  color: #fff;
  border-radius: 50%;
  height: 15px;
  width: 15px;
  padding: 1rem;
}

@media (max-width: 778px) {
  .wrapper .form--box {
    width: 100%;
    border-radius: 1rem;
  }
  .wrapper .image--box {
    display: none !important;
  }
}
.image--box {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 2rem;
}
.image--box h1 {
  color: #fff;
  letter-spacing: 1.5px;
}
.image--box h4 {
  color: #fefefe;
  font-weight: 400;
  font-size: 10px;
}/*# sourceMappingURL=app.css.map */